@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.seguros-pf {
  font-family: 'Red Hat Display', sans-serif;
  overflow: hidden;
}

.seguros-pf .topo {
  height: calc(100vh - 162px);
  max-width: 100%;
  width: 100%;
  background-image: url("../images/banner.jpg");
  background-repeat: repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  position: relative;
}

.seguros-pf .topo.obrigado .container .row .item a.btnVoltar {
  color: #fff;
  margin: 0;
  font-weight: 700;
  font-size: 33px;
  text-decoration: none;
  line-height: 0;
}

.seguros-pf .topo.obrigado .container .row .item a.btnVoltar:hover {
  color: #1D4674;
}

.seguros-pf .topo.obrigado .container .row .item a.btnVoltar:hover:before {
  background-image: url(../images/back-hover.png);
}

.seguros-pf .topo.obrigado .container .row .item a.btnVoltar:before {
  content: '';
  width: 37px;
  height: 37px;
  background-image: url(../images/back.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  align-items: center;
  margin-right: 20px;
  vertical-align: middle;
}

.seguros-pf .topo.obrigado .container .row .item img.check {
  max-width: 149px;
  width: 100%;
  height: auto;
  margin-bottom: 25px;
}

.seguros-pf .topo.obrigado .container .row .item h3.titleTy {
  font-size: 63px;
  font-weight: 900;
  color: #93CF38;
  margin-bottom: 25px;
}

.seguros-pf .topo.obrigado .container .row .item h5 {
  font-size: 30px;
  font-weight: 400;
  color: #FFF;
  line-height: 40px;
  margin-bottom: 25px;
}

.seguros-pf .topo .descubra {
  position: absolute;
  width: 100%;
  max-width: 200px;
  bottom: -16px;
  z-index: 2;
  background: #fff;
  padding: 30px 20px;
  border-top-left-radius: 22px;
  border-top-right-radius: 22px;
  cursor: pointer;
  left: 45%;
  -webkit-transform: scale(8);
  transform: scale(0.8);
}

.seguros-pf .topo .descubra img {
  display: block;
  margin: 0 auto;
}

.seguros-pf .topo .descubra p {
  text-align: center;
  font-size: 21px;
  line-height: 20px;
  color: #1D4674;
  font-weight: 500;
}

.seguros-pf .topo .container .row .item a.btnContrate {
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 40px;
  border-radius: 8px;
  background-color: #93CF38;
  border: 2px solid #93CF38;
  color: #1D4674;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  margin: 30px 0px 80px;
}

.seguros-pf .topo .container .row .item a.btnContrate:hover {
  background-color: #FFF;
  border: 2px solid #1D4674;
  color: #1D4674;
}

.seguros-pf .topo .container .row .item h2 {
  font-size: 58px;
  font-weight: 700;
  color: #FFF;
  margin-bottom: 33px;
  position: relative;
  margin-top: 70px;
}

.seguros-pf .topo .container .row .item h2::after {
  content: '';
  width: 85px;
  height: 10px;
  background: #93cf38;
  background: linear-gradient(90deg, #93cf38 23%, #47bdfb 94%, #47bdfb 100%);
  position: absolute;
  left: 0;
  bottom: -20px;
}

.seguros-pf .topo .container .row .item h5 {
  font-size: 32px;
  font-weight: 400;
  color: #93CF38;
  margin-bottom: 30px;
}

.seguros-pf .topo .container .row .item .vaseguro {
  width: 100%;
  display: block;
  max-width: 220px;
}

.seguros-pf .section1 {
  padding: 65px 0;
  background-image: url("../images/section1-bg.jpg?2");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
}

.seguros-pf .section1 .container .row .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: baseline;
}

.seguros-pf .section1 .container .row .item a.contrate {
  color: #fff;
  background-color: #47BDFB;
  border: 2px solid #47BDFB;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  margin-top: 20px;
  border-radius: 8px;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  margin-left: 55px;
}

.seguros-pf .section1 .container .row .item a.contrate:hover {
  background-color: transparent;
  border: 2px solid #1D4674;
  color: #1D4674;
}

.seguros-pf .section1 .container .row .item a.saiba {
  color: #47BDFB;
  background: transparent;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
  width: 315px;
  border-radius: 8px;
  box-shadow: none;
  margin-bottom: 35px;
  margin-left: 55px;
}

.seguros-pf .section1 .container .row .item a.saiba:hover {
  color: #1D4674;
}

.seguros-pf .section1 .container .row .item h5 {
  color: #1D4674;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-left: 55px;
}

.seguros-pf .section1 .container .row .item p {
  color: #5D5C5C;
  font-size: 25px;
  line-height: 33px;
  font-weight: 400;
  margin-left: 55px;
  margin-bottom: 25px;
}

.seguros-pf .section1 .container .row .item hr {
  background: #EEC83F;
  height: 10px;
  width: 85px;
  border: none;
  outline: none;
  margin-left: 55px;
}

.seguros-pf .section1 .container .row .item h3 {
  color: #1D4674;
  font-size: 33px;
  font-weight: 900;
  margin-left: 55px;
}

.seguros-pf .section1 .container .row .item .img-position {
  margin-left: 55px;
}

.seguros-pf .section2 {
  padding: 65px 0;
  background-image: url("../images/section2-bg.jpg?2");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
  background-color: #47BDFB;
}

.seguros-pf .section2 .container .row .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.seguros-pf .section2 .container .row .item a.contrate {
  color: #fff;
  background: #1D4674;
  border: 2px solid #1D4674;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  margin-top: 20px;
  border-radius: 8px;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
}

.seguros-pf .section2 .container .row .item a.contrate:hover {
  background-color: #FFF;
  border: 2px solid #1d4674;
  color: #1d4674;
}

.seguros-pf .section2 .container .row .item a.saiba {
  color: #1D4674;
  background: transparent;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
  width: 315px;
  border-radius: 8px;
  box-shadow: none;
  margin-bottom: 20px;
}

.seguros-pf .section2 .container .row .item a.saiba:hover {
  color: #FFFFFF;
}

.seguros-pf .section2 .container .row .item h5 {
  color: #1D4674;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
}

.seguros-pf .section2 .container .row .item p {
  color: #1D4674;
  font-size: 25px;
  line-height: 33px;
  font-weight: 400;
  margin-bottom: 25px;
}

.seguros-pf .section2 .container .row .item p span {
  font-weight: 900;
}

.seguros-pf .section2 .container .row .item hr {
  background: #1D4674;
  height: 10px;
  width: 85px;
  border: none;
  outline: none;
  margin: 25px 0;
}

.seguros-pf .section2 .container .row .item h3 {
  color: #FFFFFF;
  font-size: 33px;
  font-weight: 900;
  margin: 0;
}

.seguros-pf .section3 {
  padding: 65px 0;
  background-image: url("../images/section3-bg.jpg?3");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
  background-color: #1d4674;
}

.seguros-pf .section3 .container .row .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: baseline;
}

.seguros-pf .section3 .container .row .item a.contrate {
  color: #FFFFFF;
  background: #47BDFB;
  border: 2px solid #47BDFB;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  margin-top: 20px;
  border-radius: 8px;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  margin-left: 55px;
}

.seguros-pf .section3 .container .row .item a.contrate:hover {
  background-color: transparent;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
}

.seguros-pf .section3 .container .row .item a.saiba {
  color: #47BDFB;
  background: transparent;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
  width: 271px;
  border-radius: 8px;
  box-shadow: none;
  margin-bottom: 20px;
  margin-left: 14%;
}

.seguros-pf .section3 .container .row .item a.saiba:hover {
  color: #fff;
}

.seguros-pf .section3 .container .row .item h5 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
  margin-left: 55px;
}

.seguros-pf .section3 .container .row .item p {
  color: #47BDFB;
  font-size: 25px;
  line-height: 33px;
  font-weight: 400;
  margin-bottom: 25px;
  margin-left: 55px;
}

.seguros-pf .section3 .container .row .item hr {
  background: #EEC83F;
  height: 10px;
  width: 85px;
  border: none;
  outline: none;
  margin-left: 55px;
}

.seguros-pf .section3 .container .row .item h3 {
  color: #FFFFFF;
  font-size: 33px;
  font-weight: 900;
  margin-left: 55px;
}

.seguros-pf .section3 .container .row .item .img-position {
  margin-left: 55px;
}

.seguros-pf .section4 {
  padding: 65px 0;
  background-image: url("../images/section4-bg.jpg?2");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
  background-color: #47BDFB;
}

.seguros-pf .section4 .container .row .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.seguros-pf .section4 .container .row .item a.contrate {
  color: #fff;
  background: #1D4674;
  border: 2px solid #1D4674;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  margin-top: 35px;
  border-radius: 8px;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  margin-top: 20px;
}

.seguros-pf .section4 .container .row .item a.contrate:hover {
  background-color: #fff;
  border: 2px solid #1d4674;
  color: #1d4674;
}

.seguros-pf .section4 .container .row .item a.saiba {
  color: #1D4674;
  background: transparent;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
  width: 271px;
  border-radius: 8px;
  box-shadow: none;
  margin-bottom: 20px;
  margin-left: 20px;
}

.seguros-pf .section4 .container .row .item a.saiba:hover {
  color: #FFFFFF;
}

.seguros-pf .section4 .container .row .item h5 {
  color: #1D4674;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
}

.seguros-pf .section4 .container .row .item p {
  color: #1D4674;
  font-size: 25px;
  line-height: 33px;
  font-weight: 400;
  margin-bottom: 25px;
}

.seguros-pf .section4 .container .row .item p span {
  font-weight: 900;
}

.seguros-pf .section4 .container .row .item hr {
  background: #1D4674;
  height: 10px;
  width: 85px;
  border: none;
  outline: none;
  margin: 25px 0;
}

.seguros-pf .section4 .container .row .item h3 {
  color: #FFFFFF;
  font-size: 33px;
  font-weight: 900;
  margin: 0;
}

.seguros-pf .section5 {
  padding: 65px 0;
  background-image: url("../images/section5-bg.jpg?2");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: top center;
}

.seguros-pf .section5 .container .row .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: baseline;
}

.seguros-pf .section5 .container .row .item a.contrate {
  color: #FFFFFF;
  background: #1D4674;
  border: 2px solid #1D4674;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  margin-top: 20px;
  border-radius: 8px;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  margin-left: 55px;
}

.seguros-pf .section5 .container .row .item a.contrate:hover {
  background-color: transparent;
  border: 2px solid #1D4674;
  color: #1D4674;
}

.seguros-pf .section5 .container .row .item a.saiba {
  color: #1D4674;
  background: transparent;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none;
  width: 271px;
  border-radius: 8px;
  box-shadow: none;
  margin-left: 55px;
  margin-bottom: 20px;
}

.seguros-pf .section5 .container .row .item a.saiba:hover {
  color: #47BDFB;
}

.seguros-pf .section5 .container .row .item h5 {
  color: #1D4674;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
  margin-left: 55px;
}

.seguros-pf .section5 .container .row .item p {
  color: #5D5C5C;
  font-size: 25px;
  line-height: 33px;
  font-weight: 400;
  margin-bottom: 25px;
  margin-left: 55px;
}

.seguros-pf .section5 .container .row .item p span {
  font-size: 14px;
}

.seguros-pf .section5 .container .row .item h3 {
  color: #1D4674;
  font-size: 33px;
  font-weight: 900;
  margin-left: 55px;
}

.seguros-pf .section5 .container .row .item .img-position {
  margin-left: 55px;
}

.seguros-pf .section7 {
  min-height: 819px;
  background-image: url(../images/section7-bg.png);
  background-size: auto;
  background-position: left center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.seguros-pf .section7 .arrow {
  position: absolute;
  z-index: 2;
  right: -100px;
  max-width: 70%;
  width: 100%;
  height: auto;
}

.seguros-pf .section7 .container {
  z-index: 3;
  position: relative;
}

.seguros-pf .section7 .container .row .item {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
}

.seguros-pf .section7 .container .row .item a.btnConhecer {
  padding: 13px 35px;
  color: #fff;
  background: #1D4674;
  border: 2px solid #1D4674;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 8px;
  margin-left: auto;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
}

.seguros-pf .section7 .container .row .item a.btnConhecer:hover {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.seguros-pf .section7 .container .row .item h4 {
  font-size: 43px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 65px;
  text-align: right;
}

.seguros-pf .section7 .container .row .item h4 span {
  font-size: 33px;
  font-weight: 400;
  color: #1D4674;
}

.seguros-pf #tribancoModalPF .modal-lg {
  padding: 0px;
  width: 100%;
  max-width: 600px !important;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-content {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.9);
  width: 96%;
  max-width: 580px;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-content .modal-header {
  border-bottom: none;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-content .modal-header .modal-title {
  font-size: 35px;
  font-weight: 700;
  color: #D8217C;
  width: 100%;
  text-align: center;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .label-title {
  font-size: 15px;
  font-weight: 700;
  color: #1D4674;
  margin: 3px;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .lista-seguros {
  list-style: none;
  margin-left: 24px;
  margin-top: 20px;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .lista-seguros li {
  display: inline-block;
  width: 45%;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .form-control {
  background: #FFF;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .seguros-a-contratar .wpcf7-list-item .wpcf7-list-item-label, .accept-this .wpcf7-list-item .wpcf7-list-item-label {
  font-size: 15px;
  font-weight: 400;
  color: #5D5C5C;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-body .seguros-a-contratar .wpcf7-list-item { width: 45%; }

.seguros-pf #tribancoModalPF .modal-lg .modal-body label.accept-this {
  font-size: 14px;
  font-weight: 400;
  color: #1D4674;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-footer {
  border-top: none;
  display: inline-block;
  text-align: center;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-footer .btn-modal-contratar-submit {
  background: #D8217C;
  border-radius: 4px;
  font-weight: 700;
  font-size: 21px;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 6px 35px;
  border: transparent;
}

.seguros-pf #tribancoModalPF .modal-lg .modal-footer .btn-terms {
  font-size: 15px;
  font-weight: 400;
  color: #1D4674;
  box-shadow: none;
  text-decoration: underline;
}

.seguros-pf #tribancoModalPFcontent .modal-content {
  padding: 35px;
  background-color: #FFF;
}

.seguros-pf #tribancoModalPFcontent .modal-content .modal-header {
  border-bottom: none;
  display: inline-block;
}

.seguros-pf #tribancoModalPFcontent .modal-content .modal-header .modal-title {
  font-size: 60px;
  font-weight: 700;
  color: #1D4674;
  width: 100%;
  text-align: center;
}

.seguros-pf #tribancoModalPFcontent .modal-content .modal-header .close {
  top: 25px;
  position: absolute;
  right: 25px;
}

.seguros-pf #tribancoModalPFcontent .modal-content .modal-header .sub-title {
  font-size: 30px;
  font-weight: 400;
  color: #1D4674;
  width: 100%;
  text-align: center;
  margin-bottom: 35px;
}

.seguros-pf #tribancoModalPFcontent .modal-body img {
  width: 100%;
  height: auto;
}

.seguros-pf #tribancoModalPFcontent .modal-footer {
  border-top: none;
  display: inline-block;
  text-align: center;
}

.seguros-pf #tribancoModalPFcontent .modal-footer .btn-modal-contratar {
  background: #1D4674;
  border-radius: 4px;
  font-weight: 700;
  font-size: 21px;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 6px 35px;
  border: transparent;
  margin-top: 40px;
  margin-bottom: 25px;
  box-shadow: none;
  box-shadow: 5px 5px 11px -7px rgba(0, 0, 0, 0.79);
  border: 2px solid transparent;
}

.seguros-pf #tribancoModalPFcontent .modal-footer .btn-modal-contratar:hover {
  color: #1d4674;
  border: 2px solid #1d4674;
  background-color: transparent;
}

@media (min-width: 1280px) {
  .seguros-pf .section7 .container .row .item h4 {
    font-size: 33px;
  }
  .seguros-pf .section7 .arrow {
    right: -170px;
  }
}

@media (min-width: 992px) {
  #tribancoModalPFcontent .modal-lg, .modal-xl {
    max-width: 1238px;
  }
}

@media (max-width: 768px) {
  .seguros-pf .topo {
    height: auto;
    padding: 100px 0;
    background-image: url("../images/mobile-topo.jpg");
    background-size: 130%;
    background-repeat: no-repeat;
    background-position: 100% 0%;
    min-height: unset;
  }
  .seguros-pf .topo .descubra {
    display: none;
  }
  .seguros-pf .topo .container .row .item a.btnContrate {
    padding: 5px 10px;
  }
  .seguros-pf .topo .container .row .item img.vaseguro {
    max-width: 50%;
    width: 100%;
    height: auto;
  }
  .seguros-pf .topo .container .row .item h2 {
    font-size: 27px;
    font-weight: 900;
    color: #FFFFFF;
    line-height: 29px;
    margin-bottom: 10px;
  }
  .seguros-pf .topo .container .row .item h2::after {
    display: none;
  }
  .seguros-pf .topo .container .row .item h5 {
    font-size: 17px;
    font-weight: 400;
    color: #93CF38;
    line-height: 22px;
    margin-bottom: 10px;
    padding-right: 125px;
  }
  .seguros-pf .topo .container .row .item h5 br {
    display: none;
  }
  .seguros-pf .section2 .container .row, .seguros-pf .section4 .container .row {
    flex-direction: column-reverse;
  }
  .seguros-pf .section1, .seguros-pf .section2, .seguros-pf .section3, .seguros-pf .section4, .seguros-pf .section5 {
    background-image: none;
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .seguros-pf .section1 .container .row .item, .seguros-pf .section2 .container .row .item, .seguros-pf .section3 .container .row .item, .seguros-pf .section4 .container .row .item, .seguros-pf .section5 .container .row .item {
    justify-content: center;
    align-items: center;
  }
  .seguros-pf .section1 .container .row .item p, .seguros-pf .section2 .container .row .item p, .seguros-pf .section3 .container .row .item p, .seguros-pf .section4 .container .row .item p, .seguros-pf .section5 .container .row .item p {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
  }
  .seguros-pf .section1 .container .row .item p br, .seguros-pf .section2 .container .row .item p br, .seguros-pf .section3 .container .row .item p br, .seguros-pf .section4 .container .row .item p br, .seguros-pf .section5 .container .row .item p br {
    display: none;
  }
  .seguros-pf .section1 .container .row .item h5, .seguros-pf .section2 .container .row .item h5, .seguros-pf .section3 .container .row .item h5, .seguros-pf .section4 .container .row .item h5, .seguros-pf .section5 .container .row .item h5 {
    margin: auto;
    text-align: center;
  }
  .seguros-pf .section1 .container .row .item hr, .seguros-pf .section2 .container .row .item hr, .seguros-pf .section3 .container .row .item hr, .seguros-pf .section4 .container .row .item hr, .seguros-pf .section5 .container .row .item hr {
    margin: auto;
  }
  .seguros-pf .section1 .container .row .item a.contrate, .seguros-pf .section2 .container .row .item a.contrate, .seguros-pf .section3 .container .row .item a.contrate, .seguros-pf .section4 .container .row .item a.contrate, .seguros-pf .section5 .container .row .item a.contrate {
    margin-left: 0;
    width: 100%;
  }
  .seguros-pf .section1 .container .row .item a.saiba, .seguros-pf .section2 .container .row .item a.saiba, .seguros-pf .section3 .container .row .item a.saiba, .seguros-pf .section4 .container .row .item a.saiba, .seguros-pf .section5 .container .row .item a.saiba {
    margin-left: 0;
    width: 100%;
  }
  .seguros-pf .section1 .container .row .item .img-position, .seguros-pf .section2 .container .row .item .img-position, .seguros-pf .section3 .container .row .item .img-position, .seguros-pf .section4 .container .row .item .img-position, .seguros-pf .section5 .container .row .item .img-position {
    margin-left: 0;
  }
  .seguros-pf .section1 .container .row .item h3, .seguros-pf .section2 .container .row .item h3, .seguros-pf .section3 .container .row .item h3, .seguros-pf .section4 .container .row .item h3, .seguros-pf .section5 .container .row .item h3 {
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    margin-top: 30px;
    margin-left: 0;
  }
  .seguros-pf .section1 .container .row .item h3 br, .seguros-pf .section2 .container .row .item h3 br, .seguros-pf .section3 .container .row .item h3 br, .seguros-pf .section4 .container .row .item h3 br, .seguros-pf .section5 .container .row .item h3 br {
    display: none;
  }
  .seguros-pf .section7 {
    background-size: cover;
    background-position: 30% 50%;
    text-align: center;
    min-height: auto;
    padding: 80px 0;
  }
  .seguros-pf .section7 img.arrow {
    position: absolute;
    z-index: 2;
    right: 0;
    max-width: 100%;
    width: 100%;
    height: 100%;
  }
  .seguros-pf .section7 .container .row .item a.btnConhecer {
    padding: 13px 35px;
    color: #fff;
    background: #47BDFB;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 8px;
    margin: 0 auto;
    border: none;
  }
  .seguros-pf .section7 .container .row .item a.btnConhecer:hover {
    color: #1D4674;
  }
  .seguros-pf .section7 .container .row .item h4 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 35px;
  }
  .seguros-pf .section7 .container .row .item h4 br {
    display: none;
  }
  .seguros-pf .section7 .container .row .item h4 span {
    color: #fff;
  }
  .seguros-pf #tribancoModalPF .modal-lg {
    padding: 0;
  }
  .seguros-pf #tribancoModalPF .modal-lg .modal-content {
    padding: 0;
  }
  .seguros-pf #tribancoModalPF .modal-lg .modal-body .select {
    font-size: 12px;
  }
  .seguros-pf #tribancoModalPFcontent .modal-content .modal-header .modal-title {
    font-size: 22px;
  }
  .seguros-pf #tribancoModalPFcontent .modal-content .modal-header .sub-title {
    font-size: 18px;
  }
  .seguros-pf #tribancoModalPFcontent .modal-footer .btn-modal-contratar {
    font-size: 18px;
    width: 100%;
  }
  .seguros-pf #tribancoModalPFcontent .modal-footer img {
    width: 100%;
    height: auto;
  }
}
